Official Mumble VoIP Forums

Corrected on build 1937, thx
Hi, Just a feedback to say that the lastest available snapshot not working after an 1820 upgrade. -> Logs stop after "Successfully dropped capabilities" No modules are loaded, no sockets are listening. When i try to stop the process using my init file, sysv say the process is not running (using the ...
hi, You can also use my init script, and change the path of your multiple version (use 1script per server^^) : MURMURPATH=/etc/murmur2 MURMURBIN=murmur2.x86 MURMURINI=murmur.ini case "$1" in start) if [ -x $MURMURPATH/$MURMURBIN ] ; then echo "Starting script murmur" $MURMURPATH/$MURMURBIN -ini $MUR...
Hi guys, I am following the dev version and i tried to install the last one, but since the "murmur-static_x86-1.2.3-322-g2026dfa" include, i have this explicit error message : "ServerDB: Database driver QMYSQL not available" when i try to launch the binary. Mumble not running.. with the sqlitedb it'...